<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="coursier">
      <h2 data-cy="coursierDetailsHeading"><span jhiTranslate="blogApp.coursier.detail.title">Coursier</span></h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="global.field.id">ID</span></dt>
        <dd>
          <span>{{ coursier.id }}</span>
        </dd>
        <dt><span jhiTranslate="blogApp.coursier.nbcourse">Nbcourse</span></dt>
        <dd>
          <span>{{ coursier.nbcourse }}</span>
        </dd>
        <dt><span jhiTranslate="blogApp.coursier.secteur">Secteur</span></dt>
        <dd>
          <span>{{ coursier.secteur }}</span>
        </dd>
        <dt><span jhiTranslate="blogApp.coursier.utilisateur">Utilisateur</span></dt>
        <dd>
          <div *ngIf="coursier.utilisateur">
            <a [routerLink]="['/utilisateur', coursier.utilisateur.id, 'view']">{{ coursier.utilisateur.id }}</a>
          </div>
        </dd>
        <dt><span jhiTranslate="blogApp.coursier.panier">Panier</span></dt>
        <dd>
          <div *ngIf="coursier.panier">
            <a [routerLink]="['/panier', coursier.panier.id, 'view']">{{ coursier.panier.id }}</a>
          </div>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Retour</span>
      </button>

      <button type="button" [routerLink]="['/coursier', coursier.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Editer</span>
      </button>
    </div>
  </div>
</div>
